Index: palm/trunk/SOURCE/Makefile
===================================================================
--- palm/trunk/SOURCE/Makefile	(revision 2050)
+++ palm/trunk/SOURCE/Makefile	(revision 2051)
@@ -20,5 +20,5 @@
 # Current revisions:
 # ------------------
-# Implement turbulent outflow method
+# 
 # 
 # Former revisions:
@@ -26,4 +26,7 @@
 # $Id$
 #
+# 2050 2016-11-08 15:00:55Z gronemeier
+# Implement turbulent outflow method
+# 
 # 2007 2016-08-24 15:47:17Z kanani
 # urban surface module added,
Index: palm/trunk/SOURCE/check_parameters.f90
===================================================================
--- palm/trunk/SOURCE/check_parameters.f90	(revision 2050)
+++ palm/trunk/SOURCE/check_parameters.f90	(revision 2051)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Implement turbulent outflow condition
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2050 2016-11-08 15:00:55Z gronemeier
+! Implement turbulent outflow condition
+! 
 ! 2044 2016-11-02 16:44:25Z knoop
 ! Added error code for anelastic approximation
Index: palm/trunk/SOURCE/header.f90
===================================================================
--- palm/trunk/SOURCE/header.f90	(revision 2050)
+++ palm/trunk/SOURCE/header.f90	(revision 2051)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Implement turbulent outflow condition
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2050 2016-11-08 15:00:55Z gronemeier
+! Implement turbulent outflow condition
+! 
 ! 2037 2016-10-26 11:15:40Z knoop
 ! Anelastic approximation implemented
Index: palm/trunk/SOURCE/init_pegrid.f90
===================================================================
--- palm/trunk/SOURCE/init_pegrid.f90	(revision 2050)
+++ palm/trunk/SOURCE/init_pegrid.f90	(revision 2051)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Implement turbulent outflow condition
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2050 2016-11-08 15:00:55Z gronemeier
+! Implement turbulent outflow condition
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 2050)
+++ palm/trunk/SOURCE/modules.f90	(revision 2051)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Implement turbulent outflow condition
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2050 2016-11-08 15:00:55Z gronemeier
+! Implement turbulent outflow condition
+! 
 ! 2037 2016-10-26 11:15:40Z knoop
 ! Anelastic approximation implemented
Index: palm/trunk/SOURCE/outflow_turbulence.f90
===================================================================
--- palm/trunk/SOURCE/outflow_turbulence.f90	(revision 2050)
+++ palm/trunk/SOURCE/outflow_turbulence.f90	(revision 2051)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Initial version
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2050 2016-11-08 15:00:55Z gronemeier
+! Initial version
+! 
 !
 ! Description:
Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 2050)
+++ palm/trunk/SOURCE/parin.f90	(revision 2051)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Implement turbulent outflow condition
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! 
+! 2050 2016-11-08 15:00:55Z gronemeier
+! Implement turbulent outflow condition
 ! 
 ! 2037 2016-10-26 11:15:40Z knoop
Index: palm/trunk/SOURCE/time_integration.f90
===================================================================
--- palm/trunk/SOURCE/time_integration.f90	(revision 2050)
+++ palm/trunk/SOURCE/time_integration.f90	(revision 2051)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Implement turbulent outflow condition
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2050 2016-11-08 15:00:55Z gronemeier
+! Implement turbulent outflow condition
+! 
 ! 2031 2016-10-21 15:11:58Z knoop
 ! renamed variable rho to rho_ocean
